Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001867TestLinkUser Interface Generalpublic2008-11-13 03:002013-05-20 19:35
Reporterschlundus 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0001867: GUI inconsistency in Filter settings
DescriptionSometimes filter settings are collapsable, sometimes not
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0004606)
fman (administrator)
2008-11-13 22:30
edited on: 2008-11-13 22:32

I have sent an email to testlinkdev , regarding collapsable filters I have found in execution feature time ago , without ANY kind of answers.

IMHO is filter can be collapsable (i do not like), default must be:

a- open
or
b- configurable

right now solution used on exec page is not good because any time a filter is
changed, filter settings are hidden, then user do not understand what is happening.
He need to reopen it


- Issue History
Date Modified Username Field Change
2008-11-13 03:00 schlundus New Issue
2008-11-13 22:30 fman Note Added: 0004606
2008-11-13 22:32 fman Note Edited: 0004606
2008-11-14 04:32 schlundus Status new => acknowledged
2013-05-20 19:35 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-20 19:35 fman Status acknowledged => closed
2013-05-20 19:35 fman Assigned To => fman
2013-05-20 19:35 fman Resolution open => fixed
2013-05-20 19:35 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker